.u-section-1 .u-sheet-1 {
  min-height: 166px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  margin: 51px 48px 0;
}

.u-section-1 .u-text-2 {
  margin: 27px 0 -68px;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1056px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 105px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 722px;
  --gap: 0px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 23px 23px;
}

.u-section-2 .u-image-1 {
  height: 250px;
  margin: 0 7px;
}

.u-section-2 .u-text-1 {
  margin: 27px auto 0 7px;
}

.u-section-2 .u-text-2 {
  margin: 17px -10px 0 7px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 23px;
}

.u-section-2 .u-image-2 {
  height: 250px;
  margin: 0 7px;
}

.u-section-2 .u-text-3 {
  margin: 27px auto 0 7px;
}

.u-section-2 .u-text-4 {
  margin: 17px -10px 0 7px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 23px;
}

.u-section-2 .u-image-3 {
  height: 250px;
  margin: 0 7px;
}

.u-section-2 .u-text-5 {
  margin: 27px auto 0 7px;
}

.u-section-2 .u-text-6 {
  margin: 17px -10px 0 7px;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  margin: 42px 90px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 595px;
    grid-gap: 0px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-1 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 27px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-3 {
    margin-left: auto;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 27px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-3 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-5 {
    margin-left: auto;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 27px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1553px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 1367px;
  }

  .u-section-2 .u-image-1 {
    height: 235px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 235px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 235px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: -532px;
    margin-right: 27px;
    margin-left: 480px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2279px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 390px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 390px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 390px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-7 {
    margin-top: 20px;
    margin-left: 327px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2526px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 23px;
  }

  .u-section-2 .u-image-1 {
    height: 240px;
    margin-top: 7px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 26px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 19px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 23px;
    padding-bottom: 23px;
  }

  .u-section-2 .u-image-2 {
    height: 240px;
    margin-top: 7px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 26px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 19px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 23px;
    padding-bottom: 23px;
  }

  .u-section-2 .u-image-3 {
    height: 240px;
    margin-top: 7px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 26px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 19px;
  }

  .u-section-2 .u-text-7 {
    margin: 26px 7px 59px;
  }
}